capabilities = ["NET_RAW", "NET_ADMIN", "NET_BIND_SERVICE"]

[service]
name = "adguard"
image = "adguard/adguardhome"

[[networks]]
name = "host"

[[volumes]]
source = "adguard-data"
target = "/opt/adguardhome/work"
create = true

[[volumes]]
source = "adguard-certs"
target = "/opt/adguardhome/certificates"
create = true

[[volumes]]
source = "/var/containers/adguard"
target = "/opt/adguardhome/conf"